
Redmine - Defect #6853

Ruby 1.9: translation missing: en, field_lock_version (ruby 1.9.1)

2010-11-08 22:32 - Kioma Aldecoa

Status: Closed Start date: 2010-11-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Ruby support Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I'm seeing the same issue reported in #3004 in the 1.0.1 release, but with ruby 1.9.1 which i know isn't fully supported.

Here is the HTML:

<label for="issue_lock_version">translation missing: en, field_lock_version</label><input id="issu

e_lock_version" name="issue[lock_version]" type="hidden" value="1" />

 It shows up reliably after clicking to update an issue.

Temporarily worked around by adding blank translation for issue_lock_version.

Related issues:

Related to Redmine - Defect #3004: Field lock version lacks translation Closed 2009-03-18

Related to Redmine - Feature #4050: Ruby 1.9 support Closed 2009-10-18

Associated revisions

Revision 7928 - 2011-11-26 02:39 - Toshi MARUYAMA

Ruby 1.9: fix TabularFormBuilder to show "translation missing: en, field_lock_version" (#6853, #4050)

Contributed by Moritz Breit.

History

#1 - 2011-03-23 09:42 - Toshi MARUYAMA

- Category set to Translations

#2 - 2011-04-03 09:49 - Toshi MARUYAMA

- Category changed from Translations to Ruby support

#3 - 2011-04-03 09:58 - Toshi MARUYAMA

- Subject changed from translation missing: en, field_lock_version (ruby 1.9.1) to Ruby 1.9: translation missing: en, field_lock_version (ruby 1.9.1)

#4 - 2013-03-18 13:44 - Ivan Cenov

"field_lock_version" is not present in *.yml files in current trunk r11643

#5 - 2013-03-20 12:56 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

r7928 was from https://www.chiliproject.org/issues/711 .
